@charset "UTF-8";


/* --- BISHERIGE AUSWAHL --- */

dl{
	margin-bottom: 30px;
	}

dt {

    background: #ffffff;
	text-align:center;
	font-weight:500;
	text-transform:uppercase;

    
}

dd {
    display: none;
    margin-bottom: 30px;
    margin-top:10px;
    /* display: inline !important; */
    background: #f4f4f4;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: auto;
}

.closed, .open {
    /* background: white; */
    text-decoration: none;
    line-height: 28pt;
    color: #FFF;
	display:block;
	background: #9b0c23;
	cursor:pointer;
	-moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

}

dt.open a {
	background:none;
    color: #fff;
}


a.closed:after {
    font-family: footable;
    content: " \f078";
	color:#FFF;
}
dt.open a:after {
    font-family: footable;
    content: " \f077";
	color:#FFF;
}
.closed:hover{
    /* background: white; */
    text-decoration: none;
    background: #9b0c23;
    color: #fff;
}
#auswahl select#lliste {
    border: none !important;
    overflow: hidden !important;
    font-size: 12pt !important;
	background:none;
	color:black;
    
}


/* CSS Document */

.col-sm-12 {
    margin: 0;
    padding: 0;
	
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
    margin: 0;
    padding: 0;
}
h2 {
    font-size: 13pt;
    /* text-transform: uppercase; */
    font-weight: 300;
    padding: 15px;
    margin: 0;
    background: #f3f3f3;
    border-bottom: 1px solid #b1b1b1;
    font-weight: 500;
    margin-top: 1px;
}
h8 {
    font-size: 13pt;
    /* text-transform: uppercase; */
    font-weight: 300;
    padding: 15px;
    margin: 0;
    background: #f3f3f3;
    border-bottom: none;
    font-weight: 500;
    margin-left: -20px;
    margin-right: -20px;
    display: block;
    margin-bottom: 20px;
}
.row {
    border: 0px solid #b1b1b1;
    padding-bottom: 20px;
    /*margin-bottom: 40px;*/
}
.row {
    margin-right: 0;
    margin-left: 0;
}


/* --- MENU --- */

.sidenav {
    height: 100%;
    padding-top: 80px !important;
    width: 0px;
    position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: #f5f5f5;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 0;
    border-right: 1px solid #b1b1b1;
    /* overflow: scroll; */
    /* margin-bottom: -80px; */
    /* display: list-item; */
}
@media (min-width: 1024px) {
.sidenav {
    width: 260px;
}
#main {
    margin-left: 260px;
}
  
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.homebutton {
    color: #fff;
    transition: all ease-in 0.2s;
}

.homebutton:hover{
    color: #b1b1b1;
    text-decoration: none;
}

.sidenav .closebtn {
    /* position: absolute; */
    /* top: 0; */
    /* right: 25px; */
    font-size: 36px;
    /* margin-left: 50px; */
    display: block;
    text-align: right;
    height: 52px;
    /* padding: 20px; */
    padding-top: 0;
    /* padding-bottom: 50px; */
   
    border-bottom: 1px solid #b1b1b1;
}
ul.menu, ul.submenu {
    margin: 0;
    padding: 0;
}

a.menu, a.submenu {
    /* border-right: 1px solid #b1b1b1; */
    border-bottom: 1px solid #b1b1b1;
    /* box-shadow: inset 1px -1px 19px 9px rgba(146, 146, 146, 0.04); */
    background: #FFF;
    font-size: 13pt;
    text-transform: inherit;
    padding: 15px;
}
a.menu {

    text-transform: uppercase;
}
a.submenu {
    /* text-indent: 15px; */
    padding-left: 25px;
}
a.menu:hover, a.submenu:hover {
    text-decoration: none;
    background: #a9a9a9;
    color: #FFF;
}
a.closebtn:hover{
    text-decoration: none;
    background: #a9a9a9;
    color: #FFF;
}
a.menu:focus, a.submenu:focus, a.closebtn:focus {
    text-decoration: none;
    outline: none !important;
}
/*
ul.submenu::before {
    content: "\f0ab";
    position: relative;
    top: -35px;
    right: 10px;
    display: inline-block;
    float: right;
    font: normal normal normal 19px/1 FontAwesome;
    color: #8a8181;
}
*/



@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


/* --- HEADER --- */

.oben .col-sm-9.col-xs-12 {
    margin-top: 2px;
}

.oben {
    background: #9b0c23;
    color: #ffffff;
    padding: 20px;
    padding-top: 10px;
    /* padding-top: 30px; */
    text-align: left;
    height: 30px;
    position: fixed;
    margin-bottom: 50px;
    width: 100%;
    /* margin-bottom: 100px; */
    top: 0;
    height: 80px;
    z-index: 99;
}
.oben .col-sm-9.col-xs-12 {
    margin-top: 2px;
}

span.menu-toggler {
    font-size: 30px;
    cursor: pointer;
    text-align: left;
    transition: all ease-in 0.2s;
}
span.menu-toggler:hover {
    color: #b1b1b1;
}
#qWahl {
    /* font-size: 20pt; */
    font-weight: 900;
    line-height: 24pt;
    text-transform: uppercase;
    position: initial;
    text-align: left;
    /* top: auto; */
    display: inline-block;
    font-size: 20pt;
    margin-left: 20px;
}
a.ja {
    color: #8a8181;
    text-decoration: none;
    margin-left: 20px;
    margin-right: 0px;
    background: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 4px;
    /* margin-top: 10px !important; */
    top: 2px;
    position: relative;
	transition: all ease-in 0.2s;
}
a.ja:hover {
    background: #EEE;
}
.toolbar {
    font-size: 12pt;
    margin-top: 5px;
    font-weight: 300;
    float: right;
    border-top: 1px solid #FFF;
    padding-top: 7px;
}
a.ja.ausf::before {
    content: "\f00c";
    font: normal normal normal 12pt/1 FontAwesome;
}
a.ja.ans::before {
    content: "\f06e";
    font: normal normal normal 12pt/1 FontAwesome;
}
a.ja.down::before {
    content: "\f019";
    font: normal normal normal 12pt/1 FontAwesome;
}
a.ja.abbruch::before {
    content: "\f00d";
    font: normal normal normal 12pt/1 FontAwesome;
}
a.ja.ausfschl::before {
    content: "\f046";
    font: normal normal normal 12pt/1 FontAwesome;
}
a.ja.delete::before {
    content: "\f014";
    font: normal normal normal 12pt/1 FontAwesome;
}
a.ja.autom::before {
    content: "\f074";
    font: normal normal normal 12pt/1 FontAwesome;
}
#logout {
    float: right;
    margin-right: 0;
    margin-top: 0;
    font-weight: 300;
}
div#logout a {
    color: #FFF;
    text-decoration: none;
    font-size: 16pt;
    transition: all ease-in 0.2s;
}
div#logout a:hover{
    color: #b1b1b1;
}
.out-link {
    float: left;
    margin-right: 20px;
}
.account-link {
    float: left;
}
.account-link::before {
    font: normal normal normal 18px/1 FontAwesome;
    content: "\f007";
    padding-right: 5px;
    color: rgba(255, 255, 255, 0.94);
}
.out-link::before {
    font: normal normal normal 18px/1 FontAwesome;
    content: "\f011";
    padding-right: 5px;
    color: rgba(255, 255, 255, 0.94);
}

/* --- BREADCRUMB --- */

.breadcrumb {

    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    border-radius: 0;
}

ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: rgb(229, 229, 229);
}

ul.breadcrumb li {
    display: inline;
    font-size: 10pt;
    font-weight: 400;
    color: #666;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color:  #77923d;
    content: "/\00a0";
}
ul.breadcrumb li a {
    color: #b70f2a;
    text-decoration: none;
    transition: all ease-in 0.2s;
}
ul.breadcrumb li a:hover {
    color: #666;
    text-decoration: none;
}

/* --- CONTENT --- */


.inhalt {
    margin: 0;
    transition: margin-left .5s;
    /*margin-top: 82px;*/
    padding: 30px;
}
.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}



.chead {
    background: #f3f3f3;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12pt;
    font-weight: 300;
    margin-left: 10px;
    margin-top: 2px;
    margin-bottom: 20px;
    margin-right: 10px;
    text-align: center;
}
.cbody {
    margin-left: 17px;
    margin-right: 17px;
    margin-bottom: 10px;
}

input {
    border: 1px solid #b1b1b1;
    width: 100%;
    transition: all ease-in 0.2s;
    height: 30px;
    text-indent: 3px;
}
input:focus {
    outline-color: #a0c14d;
    outline-width: 2px;
}
input[type="checkbox"] {
    /* width: 20px; */
    height: 20px;
    /* background: red; */
}

.selectBody {
    margin-top: 10px;
    margin-left: 15px;
    padding-bottom: 10px;
}
label {
    font-weight: 300;
    font-size: 13pt;
    /* padding-left: 15px; */
    /* padding-top: 10px; */
}
select {
    width: 95%;
    border-radius: 0 !important;
    border: none;
    background-color: #ffffff !important;
    height: 35px;
    font-weight: 300;
    border: 1px solid #b1b1b1;
    box-shadow: none;
    outline: none;
    appearance: none;
    border-radius: 0 !important;
    outline: none !important;
    text-indent: 5px;
    height: 30px;
}
.checkbox-success input[type="checkbox"]:checked + label::before, .checkbox-success input[type="radio"]:checked + label::before {
    background-color: #77923d;
    border-color: #B1B1B1;
}

/* --- RESPONSIVE --- */
@media (max-width: 768px) {
  .oben {
	  height: 160px;
	  }
  .sidenav a {
	  font-size: 18px;
	  }
  #logout { 
  float: left;
  }
  .sidenav {
	  margin-top: 80px;
	  }
  .inhalt {
	  margin-top: 131px;
	  }
	  .toolbar {
    float: left;
}
a.ja {
    margin-left:0px;
    margin-right: 20px;
}
  
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: absolute;
    margin-top: 4px\9;
    margin-top: 0;
    margin-left: 0;
    /* margin-bottom: 10px; */
}
input[type="file"] {
    margin-top: 15px;
    /* font-family: 'Roboto', sans-serif; */
    font-weight: 300;
    padding-top: 4px;
}
.btn-success {
    color: #fff;
    background-color: rgba(119, 146, 61, 0.65);
    border-color: #4cae4c;
    padding: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 4px;
    margin-top: 16px;
    display: inline-block;
    transition: all ease-in 0.2s;
}
.checkbox.checkbox-success {
    display: -webkit-box;
}
.btn-success:hover {
    background-color: rgb(119, 146, 61);
    text-decoration: none;
}
.btn-ok {
    background: rgb(243, 243, 243);
    color: #676767 !important;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
    margin-top: 20px;
    padding: 10px;
    padding-left: 2px;
    padding-right: 2px;
    transition: all ease-in 0.2s;
    border: 1px solid #cccccc;
    /* margin: 10px; */
}
.btn-ok:hover {
    background-color: #9b0c23;
    color: #fff !important;
    text-decoration: none;
}
.aktivb p {
    line-height: 10px;
}

.aktivb {
    margin-bottom: 20px;
    margin-top: 10px;
}
.row.account-btn, .row.btn-zurueck {
    border: none;
}
.btn-safe {
    color: #636363 !important;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
    /* margin-top: 20px; */
    padding: 4px;
    padding-left: 2px;
    padding-right: 2px;
    transition: all ease-in 0.2s;
    border: 1px solid #cccccc;
    /* margin: 10px; */
    /* margin-left: -180px; */
    font-size: 9pt;
    min-height: 26px;
    background: #f4f3f3;
}

.btn-del {
    /* background: rgb(228, 210, 210); */
    color: #636363 !important;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
    /* margin-top: 20px; */
    padding: 4px;
    padding-left: 2px;
    padding-right: 2px;
    transition: all ease-in 0.2s;
    border: 1px solid #cccccc;
    /* margin: 10px; */
    /* margin-left: -180px; */
	font-size: 9pt;
    min-height: 26px;
}
.btn-del:before {
    content: "\f014";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}

.btn-del:hover {
	background-color: rgb(185, 92, 92);
    text-decoration: none;
	color: #FFF !important;
}
.btn-bea, .btn-see, .btn-mail, .btn-mail2, .btn-download, .btn-zuteil {
    /* background: rgb(228, 210, 210); */
    color: #636363 !important;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
    /* margin-top: 20px; */
    padding: 4px;
    padding-left: 2px;
    padding-right: 2px;
    transition: all ease-in 0.2s;
    border: 1px solid #cccccc;
    /* margin: 10px; */
    /* margin-left: -180px; */
    font-size: 9pt;
    min-height: 26px;
}
.btn-bea:before {
    content: "\f040";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}

.btn-zuteil:before {
    content: "\f07e";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}
.btn-see:before {
    content: "\f06e";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}
.btn-safe:before {
    content: "\f0c7";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}

.btn-download:before {
    content: "\f019";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}
.btn-mail:before {
    content: "\f003";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}
.btn-mail2:before {
    content: "\f003";
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
}
.btn-bea:hover, .btn-see:hover, .btn-mail:hover, .btn-mail2:hover,  .btn-download:hover, a.ja.btn-zuweisen:hover, .btn-safe:hover, .btn-zuteil:hover {
	 background-color: rgb(119, 146, 61);
    text-decoration: none;
	color: #FFF !important;
}
input[type="checkbox"] {
    /* width: 20px; */
    height: 20px;
    /* background: red; */
    /* display: block; */
    /* border: 1px solid black; */
    margin-bottom: 6.5px;
    padding: 0;
}
.wrapper-dynamic-list {
    border: 1px solid #b1b1b1;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    margin-bottom: 51px;
}
.chead {
    min-height: 25pt;
}
.wrapper-dynamic-list .row {
    margin-bottom: 0;
    /* border: none; */
    /* border-left: 1px solid; */
    /* border-right: 1px solid; */
}
ul.filter {
    display: inline-block;
    background: aliceblue;
    width: 100%;
    padding: 10px;
	text-align:center;
	margin-bottom:0;
}
ul.filter li {
    list-style: none;
    /* float: left; */
   
    text-align: center;
    /* position: relative; */
    display: inline;
}
ul.filter li a {
   transition: all ease-in 0.2s;
}
ul.filter li a:hover {
   color: #666;
   text-decoration: none;
}
h9 {
    text-align: center;
    display: block;
    background: aliceblue;
    font-weight: 500;
  
}
.wrapper-filter {
    border: 1px solid #b1b1b1;
    margin-bottom: 20px;
    padding: 10px;
    background: aliceblue;
}
.margin-class {
    margin-top: 25px;
}
a.btn-search {
    /* margin: 20px; */
    position: relative;
    top: 5px;
    left: 3px;
    color: #333;
    background: #f4f3f3;
    padding: 6px;
    border: 1px solid #b2b2b2;
	
}
ul.filter li a:after {
    content: "\007c";
    margin-left: 8px;
    margin-right: 8px;
}
.form-control {
    margin-left: 1%;
    margin-bottom: 10px;
    width: 98%;
}
.check-head {
	   background: #f3f3f3;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12pt;
    font-weight: 300;
    margin-left: 2px;
    margin-top: 2px;
    margin-bottom: 20px;
    margin-right: 2px;
    min-height: 25pt;
    text-align: center;
}
.wrapper-dynamic-list h2 {
    padding: 8px;
}
.wrapper-dynamic-list .chead {
    padding: 5px;
    min-height: inherit;
    margin-bottom: 10px;
}
.wrapper-dynamic-list .cbody {
    margin-bottom: 5px;
}
.wrapper-dynamic-list .row {
    margin-bottom: 0;
    /* border: none; */
    /* border-left: 1px solid; */
    /* border-right: 1px solid; */
    padding-bottom: 15px;
    padding-top: 0px;
}
.wrapper-dynamic-list  h2 input {
    background: #f4f3f3;
}

h8.panel-title a {
    /* float: left; */
    display: block;
    width: 100%;
	text-decoration:none !important;
}
h8.panel-title a p {
    display: inline;
}
h8.panel-title a[aria-expanded="false"] p:after {
 
    content: "\f0ab";
    /* position: relative; */
    /* top: -35px; */
    /* right: 10px; */
    display: inline;
    /* float: right; */
    font: normal normal normal 20px/1 FontAwesome;
    color: #5a5a5a;
    margin-left: 10px;
    /* padding-top: 20px; */
}
h8.panel-title a[aria-expanded="true"] p:after {
    
    content: "\f0aa";
    /* position: relative; */
    /* top: -35px; */
    /* right: 10px; */
    display: inline;
    /* float: right; */
    font: normal normal normal 20px/1 FontAwesome;
    color: #5a5a5a;
    margin-left: 10px;
    /* padding-top: 20px; */
}
a.fail, a.check {
    margin-left: 10px;
    font-size: 11pt;
    margin-bottom: 2px;
    display: inline-block;
}
a.fail:hover, a.check:hover {
    text-decoration:none !important;
}
a.check:after {
    content: "\f00c";
    display: inline;
    /* float: right; */
    font: normal normal normal 15px/1 FontAwesome;
       color: #337ab7;
    margin-left: 10px;
}
a.fail:after {
    content: "\f00d";
    display: inline;
    /* float: right; */
    font: normal normal normal 15px/1 FontAwesome;
color: #c34d4d;
    margin-left: 10px;
}
a.fail {
    color: #c34d4d;
}
.btns {
    margin-top: -30px;
    background: #e8ede0;
    /* display: inline-block; */
    /* width: 100%; */
    /* padding: 10px; */
}
.btns .btn-ok {
    background: #e8ede0;
}
.btns {
    margin-top: -30px;
    background: #e8ede0;
    display: block;
    /* width: 100%; */
    /* padding: 10px; */
    /* float: none; */
    margin-bottom: 100px;
}
.btn-body {
    margin-top: 20px;
    margin-left: 10px;
}
.checkbox.checkbox-success {
    margin-bottom: 40px !important;
    margin-top: 30px;
}
.zuweisen:after {
    content: "\f07e";
    /* position: relative; */
    /* top: -35px; */
    /* right: 10px; */
    /* display: inline-block; */
    float: right;
    font: normal normal normal 19px/1 FontAwesome;
    color: #8a8181;
    margin-right: 10px;
    margin-top: 3px;
}
a.ja.btn-zuweisen {
    text-align: center;
    display: block;
    margin: 0;
    background: #e8ede0;
    padding: 5px;
    /* border: 1px solid green; */
}
a.ja.btn-zuweisen:after {
    content: "\f07e";
    position: relative;
    top: 2.6px;
    left: 5px;
    /* display: block; */
    font: normal normal normal 19px/1 FontAwesome;
    color: #8a8181;
    /* margin-top: 5px; */
}
select.auswahl.asv {
    background: none !important;
}
h10 {
    text-align: center;
    padding-top: 20px;
    display: block;
}
textarea.auswahlta.form-control {
    margin-top: 30px;
}

a.menu[aria-expanded="false"]:after {
    content: "\f0ab";
    position: relative;
    top: 5px;
    right: -5px;
    display: inline-block;
    float: right;
    font: normal normal normal 19px/1 FontAwesome;
    color: #8a8181;
}
a.menu[aria-expanded="true"]:after {
    content: "\f0aa";
	    position: relative;
    top: 5px;
    right: -5px;
    display: inline-block;
    float: right;
    font: normal normal normal 19px/1 FontAwesome;
    color: #8a8181;
 
}
.panel-heading {
    padding: 0;
}
.panel-title a{
	
	
}
.panel-title a:hover {
    text-decoration: none !important;
    color: #5a5a5a;
    
}
.panel-title a:active, .panel-title a:visited {
    text-decoration: none !important;
    
}
.panel-title a:after {
    content: '';
    border-bottom: 1px solid #9e9e9e;
    display: block;
    width: 0;
    position: relative;
    left: 0;
    right: 0;
    top: 3px;
    transition: all ease-in-out 0.5s;
}
.panel-title a:hover:after {
  width:100%
}
.panel-title a:active {
    content: '';
    border-bottom: 1px solid #9e9e9e;
    display: block;
    width: 100%;
    position: relative;
    left: 0;
    right: 0;
    top: 3px;
    transition: all ease-in-out 0.5s;
}

#select-box {
    background-color: rgba(204, 204, 204, 0.5);
    text-align: center;
    padding-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

#select-box h4{
    color: #fff;
    background-color: #9b0c23;
    text-align: center;
    font-size: 14px;    
    padding-top: 10px;
    padding-bottom: 10px;
}

#select-box a {
    color: red;
}

#select-box p {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    padding-left: 2.5%;
    padding-right: 2.5%;
}

#select-box th {
    text-align: center;
}

#select-box input[type="text"]{
    width: 95%;
    margin-bottom: 20px;
    margin-top: -15px;
}

#select-box input[type="text"]:focus{
    outline-color: rgba(123, 123, 123, 0.5);
}

#select-box input[type="email"]{
    width: 95%;
	margin-top: 5px;
	text-align: center;
}

#select-box input[type="email"]:focus{
    outline-color: rgba(123, 123, 123, 0.5);
}

#select-box input[type="password"]{
    width: 95%;
	margin-top: 5px;
	text-align: center;
}

#select-box input[type="password"]:focus{
    outline-color: rgba(123, 123, 123, 0.5);
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.btn-ubersicht{
	color: #fff;
	background-color: #e30b2e;
	padding-top: 5px;
    padding-bottom: 25px;
	font-size: 16px;
	border-radius: 0;
	margin-top: 10px;
	transition: all 0.3s;
	border-top: 4px solid #9b0c23;
    text-align: center;
}

.btn-ubersicht:hover, .btn-ubersicht:focus, .btn-ubersicht.focus, .btn-ubersicht:active, .btn-ubersicht.active {
	color: #fff;
	background-color: #9b0c23;
}
.btn-delete-status {
    background: none;
    border: 1px solid #c00;
    color: #c00;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

.btn-delete-status:hover {
    background: #c00;
    color: white;
}
.btn-delete2 {
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    color: #c00;
    transition: transform 0.2s;
}

.btn-delete2:hover {
    transform: scale(1.2);
}


